<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="fr_FR">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstrait</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>Initiation</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Printemps</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Naissance</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Anniversaire</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Automne</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Nouvelle année</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Amour</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Échantillon</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Nature</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Été</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Textiles</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Noël</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Hiver</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Bébé</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Fleurs</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Mariage</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Décoration</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Pâques</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Animaux</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Vacances</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Multicolore</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Géométrie</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Coeurs</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Ciel</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Plantes</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Cadres</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Le monde animal</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Cours</translation>
    </message>
    <message>
        <source>.svn</source>
        <translation>.svn</translation>
    </message>
    <message>
        <source>Anlaesse / Weihnachten</source>
        <translation>Occasions / Noël</translation>
    </message>
    <message>
        <source>Business / Jubi</source>
        <translation>Professionnel / Retraite</translation>
    </message>
    <message>
        <source>Fun</source>
        <translation>Humour</translation>
    </message>
    <message>
        <source>Lifestyle</source>
        <translation>Style de vie</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>FC Bayern</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Meilleures ventes</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Nature et émotions / Fleures et plantes</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Hobbies et style de vie / Multicolore</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Hobbies et style de vie / Fêtes</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Hobbies et style de vie / Musique</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Hobbies et style de vie / Sport</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Nature et émotions / Humour</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Hobbies et style de vie / Voitures</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Nature et émotions / Amour</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Occasions particulieres / Mariage</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
        <translation>Occasions particulieres / Noces d&apos;or et d&apos;argent</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Occasions particulieres / Noces d&apos;or et d&apos;argent</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Occasions saisonnières / Fête des mères</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Occasions saisonnières / Saint Valentin</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Occasions saisonnières / Fête des pères</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Occasions particulieres / Enterrement de vie de garcon et de jeune fille</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Nature et émotions / Animaux</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Nature et émotions / Saisons</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Occasions  saisonnières / Noël</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Occasions particulieres / Bébé</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Occasions particulieres / Anniversaire enfant</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Occasions saisonnières / Saint Nicolas</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Professionnel / Noël</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Hobbies et style de vie / Vacances</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
        <translation>Occasions particulieres / Anniversaire / Anniversaire</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
        <translation>Occasions particulieres / Anniversaire / Anniversaire enfant</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Occasions particulieres / Communion et confirmation</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Occasions particulieres / Baptême</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Occasions particulieres / Anniversaire</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Professionnel / Divers</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Occasions particulieres / Retraite</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Occasions saisonnières / Carnaval</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Occasions saisonnières / Premier de l&apos;an</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Occasions saisonnières / Pâques</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Occasions particulieres / Bacalauréat</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Professionnel / Retraite</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Hobbies et style de vie / Déménagement</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Nature et émotions / Paysages</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Hobbies et style de vie / Multicolore</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Occasions saisonnières / Halloween</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Professionnel / Vote</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Occasions particulieres / Anniversaire / Anniversaire enfant</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Nature et émotions / Saisons</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Hobbies et style de vie / Multicolore</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Hobbies et style de vie / Enfants</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Occasions</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Hobbies et style de vie</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Hobbies et style de vie / Signes zodiaquaux</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Occasions particulieres / Anniversaire enfant</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Professionnel / Divers</translation>
    </message>
    <message>
        <source>Kreise</source>
        <translation>Cercles</translation>
    </message>
    <message>
        <source>Pfeile</source>
        <translation>Flèches</translation>
    </message>
    <message>
        <source>Sprechblasen</source>
        <translation>Bulle</translation>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Geschenk</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Geschenk</source>
    </message>
  </context>
</TS>
